[Snort-users] Weird fragmentation plugin error

Fyodor fygrave at ...121...
Wed Apr 18 14:32:14 EDT 2001


On Wed, Apr 18, 2001 at 12:06:29AM -0500, H D Moore wrote:
> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
> 
> I bitched about it and was told to run the CVS copy or disable the stream 
> preprocessor.  I am running 1.8build11 now and it hasnt crashed on me yet, 
> although the table updates were a PITA.
> 

Well, due to obvious reasons (lack of resouces) we can not issue a patch for
every version of snort. We fix bugs in CVS and that's the way development goes :)

Even OpenBSD (with a larger team) didn't issue any fixes for past releases until
2.7 or something :)





More information about the Snort-users mailing list